/* /markets/human-attention */
.market-rich {
  --ha-ap: #ff006e;
  --ha-na: #3a86ff;
  --ha-eu: #8338ec;
  --ha-la: #fb5607;
  --ha-me: #ffbe0b;
  --ha-v1: #ef476f;
  --ha-v2: #ffd166;
  --ha-au: #06d6a0;
  --ha-so: #118ab2;
  --ha-gm: #073b4c;
}
.m-ha-ap { background: var(--ha-ap) !important; }
.m-ha-na { background: var(--ha-na) !important; }
.m-ha-eu { background: var(--ha-eu) !important; }
.m-ha-la { background: var(--ha-la) !important; }
.m-ha-me { background: var(--ha-me) !important; }
.m-ha-v1 { background: var(--ha-v1) !important; }
.m-ha-v2 { background: var(--ha-v2) !important; }
.m-ha-au { background: var(--ha-au) !important; }
.m-ha-so { background: var(--ha-so) !important; }
.m-ha-gm { background: var(--ha-gm) !important; }
